Bug 732994

Summary: [abrt] radiotray-0.6.3-2.fc15
Product: [Fedora] Fedora Reporter: Illya <dev>
Component: radiotrayAssignee: Jean-Francois Saucier <jsaucier>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: jsaucier, tomspur
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:b67ce54967611eb3ac838d16411f45fc3122bdae
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-13 13:26:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Illya 2011-08-24 12:17:23 UTC
abrt version: 2.0.3
architecture:   x86_64
cmdline:        /usr/bin/python /usr/bin/radiotray
comment:        Listen radio
component:      radiotray
executable:     /usr/bin/radiotray
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        radiotray-0.6.3-2.fc15
time:           Wed Aug 24 14:15:17 2011
uid:            500
username:       iluha

backtrace:
:Notification.py:45:notify:Error: Zeit├╝berschreitung wurde erreicht
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/radiotray/AudioPlayerGStreamer.py", line 140, in on_message
:    self.mediator.notifySong(title)
:  File "/usr/lib/python2.7/site-packages/radiotray/StateMediator.py", line 131, in notifySong
:    self.notification.notify("%s - %s" % (APPNAME , self.currentRadio), self.currentMetaData)
:  File "/usr/lib/python2.7/site-packages/radiotray/Notification.py", line 45, in notify
:    self.notif.show()
:Error: Zeit├╝berschreitung wurde erreicht
:
:Local variables in innermost frame:
:message: 'Eric Johnson - Cliffs Of Dover'
:self: <radiotray.Notification.Notification instance at 0x1201b90>
:title: 'Radio Tray - Roks 256'

Comment 1 Jean-Francois Saucier 2011-09-13 11:24:30 UTC
Thank you for reporting this bug. I just submitted a new update of Radiotray (0.6.4) to Fedora and you should see it in your list of updates soon.

Please report back here if your problem is still present in this new version.

If no activity are logged in this bug report in 2 weeks, I will close it.

Please fell free to reopen it or report a new one if you have any problem with Radiotray.